Product comparison · 2 network switches

TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vs TP-Link TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 40specifications compared
  • 7differ
  • 33identical
  • 43known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:8
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:28
  • Gigabit Ethernet (copper) ports quantity
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:8
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:4
  • Switching capacity
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:20 Gbit/s
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:12.8 Gbit/s
  • Width
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:294 mm
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:440 mm
  • Depth
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:180 mm
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:220 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TL-SG3210, TL-SL3428
83 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers828
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers84
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Console portRJ-45RJ-45
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Half duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneMAC address-based VLAN, Multicast VLAN, Port-based VLAN, Protocol-based VLANUnknown — not stated by the source
Number of VLANs40004000
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers20 Gbit/s12.8 Gbit/s
Forwarding rateKnown for one14.9 MppsUnknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one10240Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Security1 differ
DHCP featuresDiffersDHCP Option 82, DHCP client, DHCP snoopingDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
SSH/SSL supportYesYes
Static port securityKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, SNTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP, UDP, DHCP, BOOTP, NDP, NTDP
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourBlackBlack
LED indicatorsYesYes
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performanceidentical
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
FanlessKnown for oneYesUnknown — not stated by the source
Minimum system requirementsKnown for oneMicrosoft® Windows® 8, 7,Vista™, XP or MAC® OS, NetWare®, UNIX® or Linux.Unknown — not stated by the source
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, 7, MAC OS, NetWare, UNIX, Linux
Poweridentical
Power sourceKnown for oneACUnknown — not stated by the source
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source11.9 W
Other featuresidentical
Dimensions (WxDxH)Known for one294 x 180 x 44 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions2 differ
WidthDiffers294 mm440 mm
DepthDiffers180 mm220 mm
Height44 mm44 mm
Packaging contentidentical
Quick start guideYesYes
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one400 mmUnknown — not stated by the source
Package depthKnown for one275 mmUnknown — not stated by the source
Package heightKnown for one80 mmUnknown — not stated by the source
Package weightKnown for one2.57 kgUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationCE, FCC, RoHSCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons